*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  background-color: #ffffff;
}

#site {
  margin: 0 auto;
  width: 1100px;
}


#banner {
  background-image: url(files/img/banner3_weiss.png);
  margin-top: 30px;
  text-align: center;
  width: 1100px;
  height: 504px;
  background-repeat: no-repeat;
}

.content {
  width: 670px;
  margin-left: 100px;
  margin-right: 5px;
  padding-bottom: 50px;
  float: left;
  text-align: left;

  font-family: sans-serif;
  font-size: 12px;
  color: #000000;

  line-height: 1.3;
}

*html .content {
  margin-left: 50px;
}



h1 {
  font-family: sans-serif;
  font-size: 20px;
  color: #000000;
  border-bottom: solid 2px #000000;
  margin-bottom: 5px;
}

h2 {
  color: #000000;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: normal;
}

.newsDate {
  font-family: sans-serif;
  font-size: 10px;
  color: #000000;
  margin-top: 0px;
  padding: 2px;
  padding-right: 10px;
  text-align: left;
}
